Subject: Email to PRC (CANET)

From: [email-masked]
Date: Fri, 8 Feb 91 20:07:11 MST

On way to get email to the Chinese Academic Network (CANET) is through
Germany. The information below is taken from a book called "!%@:: A
Directory of Electronic Mail Addressing and Networks" from O'Reilly &
Associates.  It's part of the Nutshell Handbook line.

ADDRESS:
Werner Zorn or Michael Rotert
University of Karlsruhe
Computer Science Department
D-7500
Germany

TELEPHONE:
+49 721 608 3981

EMAIL:
[email-masked]
[email-masked]
[email-masked]

Here's a message from Professor Zorn from last year:

 >From: [email-masked] (Prof. Dr. Werner Zorn)
 >Newsgroups: soc.culture.china
 >Subject: Help funding of E-Mail with China
 >Date: 5 Nov 90 17:14:24 GMT
 >Reply-To: [email-masked] (Prof. Dr. Werner Zorn)
 >Organization: University of Karlsuhe, West-Germany
 >
 >
 >Dear friends,
 >the E-mail connection to Beijing via Karlsruhe/Germany is, as most of you
 >probably know, still active and the external link to CANET- the Chinese
 >Academic Network initiative.
 >In China there is great interest in connecting to the mail relay at the
 >ICA (Institute for Computer Applications) in Beijing and everybody is
 >also willing to help in propagating the network services to more univer-
 >sities and research institutes (6 are actually polling). But the main
 >problem is:
 >   - nearly all universitites are out of funds and cannot afford the
 >     communication costs even within China ( Beijing- Karlsruhe is
 >     payed by ICA, Karlsruhe- rest of the world by Karlsruhe).
 >One idea to help from outside is trying to find people or institutions,
 >who are interested in communicating with colleagues or partners in China
 >and are able as well as willing to put money- dedicated or not- into a
 >      China communication costs fund
 >out of which those PTT- costs within China may be payed.
 >Our chinese friends estimate for the average costs
 >         1.500 Yuan/month and university
 >corresponding to about
 >           300 US$/month and university.
 >If anybody is willing to join this activity or has some other ideas, please
 >contact me under "[email-masked]"
 >Regards
 >Werner Zorn
 >
 >Prof. W. Zorn Uni Karlsruhe
-----------------------------------------------------------------------------
[email-masked]                      "I laughed.
Mark Leisher                                I cried.
Computing Research Lab                          I fell down.
New Mexico State University                        It changed my life."
Las Cruces, NM                     - Rich [Cowboy Feng's Space Bar and Grille]